body{
    font-family: 'Public Sans', sans-serif;
    font-size: 16px;
    color: #171717;
    line-height: 26px;
    }
    .white-bg {
        background-color: #fff;
    }
    
    
    
    /* details page */
    .top-logo{
        background-color: #EBEBEB;
    }
    .top-header-logo{
        height: 101px;
        background-color: #065fa9;
        /*border-bottom: 5px solid #fbbb3d;*/
    }
    .top-title-row{
        /*padding: 10px 1px 10px 0px;*/
    }
    .hhs-logo{
        width:70px;
        height:70px;
        border: 0;
        /*padding: 15px 30px 15px 10px;*/
    }
    .top-title-box{
        padding-left: 25px;
        height:70px;
        /*padding: 22px 5px 10px 20px;*/
       
        
    }
    .top-logo-box{
        border-right: 2px solid #a6bed2;
        text-align: right;
        padding-right: 0;
        margin: 20px 10px 15px 0;
        /*margin: 20px 5px 15px 5px;*/
    }
    .title-h1-white,.title-h1-white a, .title-h1-white a:visited{
       
        font-family: 'Public Sans', sans-serif;
        font-weight: bold;
        font-size: 24px;
        color: #fff;
        letter-spacing: 0;
        line-height: 28px;
        text-decoration: none;
        
    }
    
    .title-hide-br{
        display: none;
    }
    .title-h3-white,.title-h3-white a, .title-h3-white a:visited{
        
        font-family: 'Public Sans', sans-serif;
        font-size: 14px;
        color: #FFFFFF;
        letter-spacing: 0;
        line-height: 28px;
        margin-bottom: 0px;
        padding-top: 5px;
        text-decoration: none;
    }
    .top-breadcrumb {
        padding: 16px 0px 20px 2px;
        
    }
    .top-breadcrumb a {
        color: #005EA2;
        font-size: 16px;
        line-height: 24px;
        text-decoration: underline;
    }
    .bread-crumb-slash {
        color:#DCDEE0;
    }
    .footer-banner{
        
        /*background-color:#fbbb3d;
        height: 5px;*/
    }
    .footer-bottom{
        
        text-align: center;
        height: 120px;
        padding-top: 40px;
        font-size: 16px;
        line-height: 35px;
        color: #171717;
    }
    .footer-bottom a, .footer-bottom-home a{
        color: #171717;
        font-size: 16px;
        line-height: 35px;
        text-decoration: underline;
    }
    .footer-bottom a:hover, .footer-bottom-home a:hover{
        text-decoration: none;
    }
    .footer-block{
        background-color: #f0f0f0;
    }
    
    #sidebar ul li {
        border-bottom: 0.5px solid #dcdee0;
    
    }
    #sidebar ul li:first-of-type, #sidebar ul li ul li:first-of-type, #sidebar ul li ul li ul li:first-of-type{
        border-top: 0.5px solid #dcdee0;
    }
    #sidebar ul li ul li:last-of-type, #sidebar ul li ul li ul li:last-of-type{
        border-bottom: 0;
    }
    
    #sidebar ul li  a{
        color:#171717;
        padding-left: 20px;
        display: inline-block;
        text-decoration: none;
        padding: .5rem 1rem;
        width:100%;
    }
    
    #sidebar ul li a:hover {
        background-color: #f0f0f0;
        color: #005ea2;
        text-decoration: none;
    }
    /* New style for archive box */
    .archive-list {
        list-style: none;
        padding: 0;
    }
    
    .archive-list li {
        padding: 6px 0 6px 0;
    }
    
    .archive-list li a {
        word-break: break-word !important;
    }
    
    .sidebar-card-mobile .archive-list {
        padding-left: 10px;
    } 
    .archive-date-header{
        margin-top:10px !important;
    }
     /* new style ends here */
    .outer-box-menu {
        border-right: 0.5px solid #dcdee0;
        padding-right: 40px;
        margin-top: 30px;
    }
    .nav-item-active{
        position: relative;
        color: #005ea2 !important;
        font-weight: 700;
    }
    .nav-head{
        background-color: #F0F0F0;
        margin-bottom: 0;
        padding: 6px 0 6px 10px;
    }
    .skip-nav-color{
        color: #000;
    }
    
    /*.nav-item-active::after {*/
        .nav-item-active::before {
        
        background-color: #005ea2;
        border-radius: 99rem;
        content: "";
        display: block;
        position: absolute;
        bottom: .25rem;
        top: .25rem;
        width: .25rem;
        left: 0;
    }
    
    
    .gl-parent::after {
        /*content:'-';*/
        content: url("/_static/images/minus.svg");
        /*margin-left: 1em;*/
        float: right;
       
    }
     .active > .collapsed::after{
        /*content:'+';*/
        content: url("/_static/images/plus.svg");
        float: right;
     }
    
     .nav-head-link, .nav-head-link:hover {
        color: #171717;
        font-weight: 500;
     }
     
    
    
    
    .nav-head-link::after{
       /* content:'-';*/
       content: url("/_static/images/minus.svg");
        /*margin-left: 1em;*/
        float: right;
        padding-right: 15px;
    }
    .nav-head > .collapsed::after{
        /*content:'+';*/
        content: url("/_static/images/plus.svg");
        float: right;
        padding-right: 15px;
    }
    
    
    
    /*.nav-sel-txt {
        width: 84% !important;
        background-color: #f0f0f0;
    }
    
    .gl-sign {
        width: 14% !important;
        position: absolute;
        background-color: #f0f0f0;
    }*/
    
    
    
    
    
    
    
    
    
    .txt-chunk-wrapper{
        padding-left: 5px;
        
        padding-bottom: 35px;
    }
    .txt-chunk-wrapper a, .single-box-content a{
       
        color: #005ea2;
        text-decoration: underline;
        font-weight:500;
        word-break: break-word;
        
    }
    /*.txt-chunk-wrapper a::after {
        display:block;
        content: '';
        width:100%;
        height: 2px;
        margin-top:-3px;
        background-color: #005ea2;
    }*/
    
    .highlight-box{
        padding-top: 16px;
        padding-bottom: 16px;
        border-bottom: 5px solid #dcdee0;
        border-top: 5px solid #dcdee0;
        /*border-radius: 3px;*/
        margin:15px 0 15px 0;
    }
    
    /* table styles */
    .table-responsive {
        border: none !important;
    }
    
    table {
        
        border-collapse: collapse;
        width: 99%;
        margin-bottom: 15px;
    }
    
    caption {
        color: #171717;
        
    }
    table tr:first-child th:first-child {
        border-left: 0;
    }
    table tr:first-child th {
        border-top: 0;
        /*border-bottom: 0;*/
    
    }
    table th {
        border: 1px solid #065fa9;
    
    }
    
    table th {
        background-color: #065fa9;
        color: #fff;
        padding: 5px 15px 5px 15px;
        height: 45px;
        border-right: 1px solid #1870eb;
        border-bottom: 1px solid #1870eb;
    }
    table td {
        border: 1px solid #cbd5df;
        padding: 5px 5px 5px 15px;
        vertical-align: top;
    }
    /*tr:nth-child(even) {
        background-color: #f6f7f9;
    }*/
    
    .box-table {
        color:#cbd5df;
    }
    .large-table-ico {
        background-color: #f0f0f0;
        cursor: pointer;
        margin:10px 0 15px 0;
    }
    .large-table-ico td {
        width: 50%;
        height: 40px;
    }
    table caption {
        display: none;
    }
    .table-footer-col {
        border: 0;
    }
    table th a {
        color:#fff !important;
        text-decoration:underline !important;
    }
    table th h2, table th h3{
     color: #fff !important;
     text-align: center !important;
    }
    .td-name-col{
        width: 40%;
    }
    .td-equal-col{
        width:50%;
    }
    table td p {
        margin-bottom: 3px;
    }
    table td ul {
        margin-left: -20px !important;
    }
    .th-center-align{
        text-align: center;
    }
    
    .th-heading-h2{
        font-weight: 500;
        font-size: 22px;
        line-height: 26.4px;
        margin-top: 8px;
        text-align: center;
    }
    .th-heading-h3{
        font-weight: normal;
    }
    
    .th-heading-normal-txt{
        font-weight: normal;
    }
    /* Table style ends here */
    
    
    /* txt chunk title, ul ol style */
    .txt-chunk-wrapper h1 {
        font-weight: 500;
        font-size: 32px;
        color:#000;
        line-height:38.4px;
    }
    .txt-chunk-wrapper h2 {
        font-weight: 500;
        font-size: 22px;
        color:#000;
        line-height:26.4px;
        margin-top: 30px;
    }
    .txt-chunk-wrapper h3 {
        font-weight: 500;
        font-size: 18px;
        color:#000;
        /*line-height:16.4px;*/
        padding-top: 5px;
    }
    .txt-chunk-wrapper h4 {
        font-weight: 400;
        font-size: 16px;
        color:#000;
       /* line-height:16.4px;*/
        font-style: italic;
        padding-top: 5px;
    }
    
    .txt-chunk-wrapper ul {
        margin: 5px 0 15px -10px;
    }
    .txt-chunk-wrapper ol {
        margin: 5px 0 5px -10px;
    }
    .hide-link {
        display: none;
    }
    
    
    .box-red{
        border: 1px solid red;
    }
    .box-green{
        border: 1px solid green;
    }
    .box-gray{
        border: 1px solid gray;
    }
    .txt-chunk-wrapper{
        padding-top: 30px;
    }
    
    .hr-2x {
        margin-top: 1rem;
        margin-bottom: 1rem;
        border: 0;
        border-top: 2px solid rgba(0,0,0,.1);
    }
    
    .hr-3x {
        margin-top: 1rem;
        margin-bottom: 1rem;
        border: 0;
        border-top: 3px solid rgba(0,0,0,.1);
    }
    /*nav menu style */
    
    
    /*  ******  External Icon *****/
    
    .emailIcon:after, .externalIcon:after, span.ext {
        content: "";
        width: 10px;
        height: 10px;
        padding-right: 16px;
        text-decoration: none;
        background: url("/_static/images/external-link.svg") 2px no-repeat;
    }
    
    
    
    
    /*****************    Covid red banner ************************/
    
    
    .archived-Status {
        padding-left: 5px;
        padding-right: 5px;
        /*background-color: #be2c2c; */
        color: #fff;
    }
    
    .archive-banner-box, .archive-banner-box a{
        color: #fff;
        
    }
    .archive-banner-box a{
        text-decoration: underline;
    }
    .archive-text-banner {
        overflow: hidden;
        padding: 25px 0 5px 0;
    }
    
    .top-banner-title{
        font-size: 28px;
        line-height: 20px;
    }
    .top-banner-p {
        font-size: 16px;
        line-height: 20px;
    }
    .red-banner{
        background-color:#be2c2c;
    }
    
    .div-over-table {
        position: absolute;
        top: 100px;
        left:15vw;
        align-items: center;
        z-index:101; 
        text-align:center; 
        width: 60%; 
        color:#065fa9; 
        font:bold 18px;
        background-color: #fff;
        cursor: pointer;
        
        /*text-shadow:2px 2px 10px #fff, 2px 2px 10px #fff;*/
    
    
       /* padding: 5px 15px 5px 15px; 
        width:100%; 
        background-color: #065fa9;
         color:#fff; 
         vertical-align: top;
         */
    }
    /* &&&&&&&&&&&&&&&&&  Bread crunb style  %%%%%%%%%%%%%%%%%% */
    nav.bread-crumb ol{
       margin:0;
       padding-left: 0;
       list-style: none;
    }
    
    nav.bread-crumb li{
        display: inline;
    }
    nav.bread-crumb li + li::before {
        display: inline-block;
        margin: 0 0.25em;
        transform: rotate(20deg);
        border-right: 0.1em solid #dcdee0;
        height: 0.8em;
        content: '';
    }
    nav.bread-crumb [aria-current="page"] {
        color: #171717;
        
        text-decoration: none;
      }
    
    /* &&&&&&&&&&&&&&&&&  Footer Links  %%%%%%%%%%%%%%%%%% */
    footer.footer-links ol{
        margin:0;
        padding-left: 0;
        list-style: none;
     }
     
     footer.footer-links li{
         display: inline;
     }
     footer.footer-links li + li::before {
         display: inline-block;
         margin: 0 5px;
         transform: rotate(0deg);
         border-right: 1px solid #171717;
         height: 0.8em;
         content: '';
     }
     
    
     /****  Page without left nav design   ****/
    
    
    .txt-chunk-single-box{
        padding: 25px 0 0 0;
        border-top: 5px solid #dcdee0;
        margin: 20px 0 20px 0;
    }
    
    /****  *************    New Mobile menu    8   888888888****************/
    .fullscreen .modal-dialog {
        margin: 0 0 0 0;
        max-width: 100%;
        width: 100%;
        height: 100%;
        min-height: 100%;
        padding: 0;
        color: #fff;
        background-color: #162e51;
      }
    
      .fullscreen .modal-content {
        height: 100%;
        min-height: 100%;
        border-radius: 0;
        color: #fff;
        background:#162e51;
        overflow:auto;
      }
    
     
    
      .fullscreen .modal-body a {
        color: #fff;
        font-size: 100%;
      }
    
      .second-lvl{
        display: none;
      }
    
      #navbar-responsive ul.navbar-nav {
     margin: 0;
     background-color: #162e51;
     width: auto!important;
    }
    
    
    .nav-btn {
    width: 50%
    } 
    .nav-back{
    float: left;
    text-align: left;
    position: relative;
    box-shadow: none;
    /*outline: 0 !important;*/
    font-weight: 400;
    border: 0;
    background-color: #162e51;
    color: #fff;
    padding: 15px 2px 18px 31px;
    width: 100%;
    background: #162e51;
    /*display: none;*/
    }
    .nav-back::before{
        content: '';
        width: 16px;
        height: 16px;
        position: absolute;
        top: 20px;
        left: 10px;
        background-image: url(/_static/images/back-2x.png);
        background-repeat: no-repeat;
        background-size: 16px 16px;
    }
    .nav-close{
        float: right;
        text-align: right;
        position: relative;
        padding-right: 42px;
        box-shadow: none;
        font-weight: 400;
        border: 0;
        /*outline: 0 !important;*/
        background-color: #162e51;
        color: #fff;
        padding: 15px 45px 18px;
        width: 100%;
        background: #162e51;
    }
    .nav-close::after {
        
            content: '';
            width: 16px;
            height: 16px;
            position: absolute;
            top: 20px;
            right: 18px;
            background-image: url(/_static/images/close-2x.png);
            background-repeat: no-repeat;
            background-size: 16px 16px;
    }
    .srch-Btn{
        width: 50px;
        /*height: 60px;*/
        cursor: pointer;
        outline: 0;
        float: right;
        transition: all .3s;
        background: url(/_static/images/search-ico-white.png);
        background-color: #065FA9;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 20px 20px;
        border: none;
        box-shadow: none;
        border-radius: 0;
    }
    .srch-Btn:hover {
        background-color: #0076d6;
    }
    .srch-txt {
        height: 45px;
        border-radius: 0;
    }
    .srch-box{
        padding: 10px 0 10px 0;
    }
    .modal-body {
        padding: 0;
    }
    
    .modal-header {
        padding: 2px;
    }
    .landingpage-menu {
      padding: 0;
    }
    ul.navbar-nav li.slide-menu ul li{
        
        /*font-size: 14px;*/
        font-weight: 300;
        letter-spacing: 0;
        width: 100%;
        background-color: #162e51;
        border-bottom: 0.5px solid #a9aeb1;
        margin-bottom: 0;
     /*line-height: 55px;*/
    }
    ul.navbar-nav li.slide-menu ul li:first-child{
        border-top: 0.5px solid #a9aeb1;
    }
    ul.navbar-nav li.slide-menu ul li.active {
        background-color: #2660a4;
        /*border-top: 1px solid #a9aeb1;*/
    }
    
    ul.navbar-nav li.slide-menu ul li .sub1, ul.navbar-nav li.slide-menu ul li .sub2
    /*, ul.navbar-nav li.slide-menu ul li .sub2:focus, ul.navbar-nav li.slide-menu ul li .sub1:focus*/
     {
        box-shadow: none;
        display: block;
        float: right;
        width: 55px;
        height: 54px;
        border-right: none;
        border-top: none;
        border-left: 1px solid #dfe1e2;
        border-bottom: none;
        background-color: #162e51;
        background-image: url(/_static/images/mobile-nav-arrow-2x.png);
        background-position: center center;
        background-size: 10px 15px;
        background-repeat: no-repeat;
        padding: 0;
        /*outline: 0;*/
    }
    ul.navbar-nav li.slide-menu ul li .sub1:hover, ul.navbar-nav li.slide-menu ul li .sub2:hover {
        background-color: #1a4480;
    }
    
    ul.navbar-nav li.slide-menu ul li a {
        padding: 15px 16px 15px 16px;
        display:inline-block;
        width:100%;
    }
    ul.navbar-nav li.slide-menu ul li a:hover {
        background-color: #1a4480;
        text-decoration: none;
    }
    
    .nav-a-with-btn {
        width:calc(100% - 55px) !important;
    }
    .sub-menu {
        padding:  0;
    }
    .sub-menu li:not(:first-child){
     padding-left: 13px;
    }
    ul.sub-menu li:first-child {
        border-top: 1px solid #dfe1e2;
    }
    .btn-mobile-menu {
        position: absolute;
        height: 89px;
        right: 0;
        width: 90px;
    
        box-shadow: none;
        /*display: block;*/
        
        border: none;
        background-color: #fbbb3d;
       
        padding: 0;
       /*outline: 0;*/
    }
    .btn-mobile-menu:hover {
        background-color: #fa9441;
    }
    
    .covid-search-input{
        padding-bottom: 1rem;
    }
    /* .search-row{
        /* padding-top:12px;
        padding-bottom: 12px;
    } */
    .covid-search-input-text{
        height: 3rem;
    }
    .covid-search-header-input-text{
        height:2.25rem;
        border:none;
    }
    .covid-search-input-btn{
        padding: 0.375rem;
        background-color: #FBBB3D;
        width: 4rem;
        justify-content: center;
        border-radius: 0;
        opacity: 1;
    }
    .covid-search-input-btn:hover{
         opacity: 0.8; 
    }
    .covid-search-header-input-btn{
        width:3rem;
    }
    .covid-search-input-span{
        display: inline-block;
        background:url("/_static/images/search-ico-desktop.png") no-repeat top center;
        background-size: contain;
        width: 2.25rem;
    }
    
    .input-error::-webkit-input-placeholder { color: red; }  /* WebKit, Blink, Edge */
    .input-error:-moz-placeholder { color: red; }  /* Mozilla Firefox 4 to 18 */
    .input-error::-moz-placeholder { color: red; }  /* Mozilla Firefox 19+ */
    .input-error:-ms-input-placeholder { color: red; }  /* Internet Explorer 10-11 */
    .input-error::-ms-input-placeholder { color: red; }  /* Microsoft Edge */
    .covid_search-result{
        margin-bottom:1.5rem;
    }
    .covid_search-result:first-child{
        margin-top:1.5rem;
    }
    .covid_search-result p{
        margin-bottom: 0.5rem;
    }
    .covid_search-result a:first-child{
       text-decoration: none;
    }
    .covid_search-result a:first-child:hover, a:first-child:active{
        text-decoration: underline;
    }
    .no-underline{
        text-decoration: none!important;
    }
    .no-padding{
        padding:0!important;
    }
    .covid-search_bottomrow{
        margin-bottom: 1rem;
    }
    .covid_search-pagination{
        margin-left: 0!important;
    }
    .covid_search-pagination .page-link {
          border:none;
          cursor: pointer;
          text-decoration: none;
          border-radius: 0em!important;
          font-size: 0.875rem;
    }
    .covid_search-pagination .page-item.active .page-link{
        background-color: #005ea2;
        border-color: #005ea2;
    }
    .covid-search-returntotop-btn{
        margin-top:5px;
        float: right;
    }
    .nav-col-right .sidebar-card{
        margin-left: 0;
        width:100%;
    }
    .covid-search_moreresults{
        display:none;
    }
    .srch-box-dtop {
        padding: 25px 0 10px 0;
    }
    .srch-txt-dtop {
        height: 38px;
        border-radius: 0;
        border: 0;
    }
    .srch-Btn-dtop {
        width: 50px;
        cursor: pointer;
        outline: 0;
        float: right;
        transition: all .3s;
        background: url(/_static/images/search-ico-desktop.png);
        background-color: #fbbb3d;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 20px 20px;
        border: none;
        box-shadow: none;
        border-radius: 0;
    }
    
    .returntotop-button{
        /* background-color: transparent; */
        border: 0.125rem solid;
        border-color: #005ea2;
        color: #005ea2;
        border-radius: 0rem;
    }
    
    .returntotop-button:visited{
        border-color:#162e51;
        color:#162e51;
      }
      .returntotop-button:hover{
        /* background-color:transparent; */
        border-color:#1a4480;
        color:#1a4480;
      }
      .returntotop-button:active{
        /* background-color:transparent; */
        border-color:#162e51;
        color:#162e51;
      }
    
      .twitter-button {
        display: inline-block;
        background:url("/_static/images/twitter-transperent-background.svg") no-repeat center;
        background-color: #005ea2;
        width: 2.5rem !important;
        height: 2.5rem;
        border-radius: 0.1rem;
        background-size:auto;
        margin-top: 0.6em;
        text-align: center;
    }
    .covid-search-main {
        padding: 0;
        padding-right: 1.5rem;
    }
    .srch-txt-body{
        height: 3rem;
        border-radius: 0;
    }
    .srch-box-body{
        padding-bottom: 12px;
    }
    .srch-Btn-body {
        width: 64px;
        cursor: pointer;
        outline: 0;
        float: right;
        transition: all .3s;
        background: url(/_static/images/search-ico-desktop.png);
        background-color: #fbbb3d;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 28px 28px;
        border: none;
        box-shadow: none;
        border-radius: 0;
    }
    .srch-Btn-body:hover {
        background-color: #FA9441;
    }
    .sidebar-card-right {
       /* background-color: #f0f0f0;
        padding: 1em;
        padding-top: 1.3em;
        width: 93.9%;
        margin-bottom: 1em;
        max-width: 350px;
        float: right;
        display: inline-block;
        margin-left: 1em;
        */
        background-color: #f0f0f0;
        padding: 1em;
        padding-top: 1.3em;
        margin-bottom: 1em;
        width: 100%;
       
    }
    .right-side-box{
        padding-top: 45px !important;
    }

    /* Scroll to Top button */
    #scroll_Top {
        display: none;
        background-color: rgba(251,187,61,0.8);
        text-align: right;
        position: fixed;
        bottom: 130px;
        right: 30px;
        z-index: 99;
        font-size: 15px;
        line-height: 13.5px;
        border: none;
        outline: none;
        
        /*color: #000;*/
        cursor: pointer;
        padding: 5px;
        border-radius: 50px;
        width: 80px;
        height: 80px;
        text-align: center;
       
      }
      
     /* #scroll_Top:hover {
        background-color: rgba(229,159,23,1);
      }*/

#div_arrow{
    background-image: url("/_static/images/caret-down.svg");
    height: 15px;
    background-position: center;
    background-repeat: no-repeat;

}
/*#scrollTop::before {
    
    content: url("/_static/images/caret-down.svg");
    
}*/
#div_bk, #div_totop {
    height:15px;
    padding-top: 3px;
}
#div_spacer{
    height: 8px;
}

      /*.scroll-to-top{
        position: fixed;
        bottom: 20px;
        right: 30px;
      }*/
    /*@media (max-width: 480px){
        .fullscreen .modal-body ul {
          padding: 30px 0 0 0;
          overflow: auto;
        }
    
        .fullscreen .modal-body li {
          padding: 4px 0 4px 0 ;
        }
    
        .fullscreen .modal-body a {
          color: #fff;
          font-size: 100%;
          
          font-weight: 300;
        }
      }
      */
    
    
    
    /* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$   media query Strats from here    ####################*/
    @media (min-width: 280px){
        .title-nxt-line{
            display: block;
        }
        .btn-mobile-menu, .btn-mobile-menu-home {
            display: block;
        }
        .srch-box-dtop{
        display: none;
        }
        #scrollTop {
            bottom: 20px;
        }
    }
    
    @media (min-width: 320px){
        .top-banner-title{
            font-size: 16px;
            line-height: 15px;
        }
        .top-banner-p {
            font-size: 12px;
            line-height: 15px;
        }
        .archive-text-banner {
            padding: 15px 0 5px 0;
        }
        
    }
    @media (min-width: 346px){
        
    }
    
    @media (min-width:480px){
       
    
    
    .title-nxt-line{
        display: none;
    }
    }
    
    @media (min-width: 768px){
        .top-banner-title{
            font-size: 28px;
            line-height: 20px;
        }
        .top-banner-p {
            font-size: 16px;
            line-height: 20px;
        }
        .archive-text-banner {
            padding: 25px 0 5px 0;
        }
        #scrollTop {
            bottom: 60px;
        }
    }
    @media (min-width:992px){
        .btn-mobile-menu, .btn-mobile-menu-home {
            display: none;
        }
        .srch-box-dtop{
            display: flex;
            width: 240px
            }
    
        .fullscreen .modal-dialog, .fullscreen .modal-content {
            width: 0%;
            height: 0%;
        }
        #scrollTop {
            bottom: 130px;
        }
        #scroll_Top:hover {
            background-color: rgba(229,159,23,1);
          }
    
    }
    @media (min-width:1200px){
        .srch-box-dtop{
            
            width: 280px
            }
    
    }